SHELL       = @SHELL@
prefix      = @prefix@
exec_prefix = @exec_prefix@
bindir      = @bindir@
libdir      = @libdir@
srcdir      = @srcdir@
VPATH       = $(srcdir)
top_builddir = @top_builddir@
top_srcdir   = @top_srcdir@

GOSH = "@GOSH@"
GAUCHE_CONFIG = "@GAUCHE_CONFIG@"
INSTALL_TYPE = @INSTALL_TYPE@
INSTALL = @INSTALL@
WILIKI = $(GOSH) -I../src $(top_srcdir)/bin/wiliki

TEXTDIR = manual-ja
HTMLDIR = manual-html-ja

GENERATED = $(HTMLDIR)

all : 

$(HTMLDIR)/index.html :
	$(WILIKI) format manual-ja manual-html-ja

install :

uninstall :

clean :
	rm -rf core *~ manual-ja/*~ $(GENERATED)

distclean : clean
	rm -f Makefile

maintainer-clean :
	rm -f Makefile

check :

test :
